Agritek - Feature #711

Language based and realm based registrations
12/02/2020 09:58 AM - Sravan RHK

Status: Closed Start date:
Priority: 4-Medium Due date:
Assignee: Naresh Vanaparthi % Done:
Category: Estimated time:
Target version:

12/02/2020

0%
0.00 hour

Description
Language based and realm based registrations

History

#1 - 01/14/2021 09:24 AM - Dwarakanatha Reddy

- Assignee set to Naresh Vanaparthi

#2 - 01/14/2021 09:24 AM - Dwarakanatha Reddy

- Status changed from New to Closed

05/25/2025
